body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #f9f9f9;
}

/* HEADER */
.header {
    position: sticky;
    top: 0;
    background: #ffffff;
    border-bottom: 1px solid #eee;
    z-index: 1000;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 18px 24px;
}

.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* LOGO */
.logo {
    display: flex;
    align-items: center;
    font-size: 22px;
    font-weight: 600;
    color: #111;
}

.logo-icon {
    width: 36px;
    height: 36px;
    background: #0d6efd;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    margin-right: 10px;
    font-size: 18px;
}

/* LINKS */
.nav-links {
    display: flex;
    gap: 32px;
}

.nav-links a {
    text-decoration: none;
    color: #555;
    font-weight: 500;
    transition: .2s;
}

.nav-links a:hover {
    color: #0d6efd;
}

/* BUTTON */
.cta {
    background: #0d6efd;
    color: white;
    border: none;
    padding: 12px 22px;
    border-radius: 8px;
    font-weight: 600;
    cursor: pointer;
    transition: .25s;
}

.cta:hover {
    background: #084cdf;
}

/* HAMBURGER */
.hamburger {
    display: none;
    font-size: 24px;
    margin-left: 15px;
    cursor: pointer;
}

/* MOBILE */
@media(max-width:900px) {

    .nav-links {
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        background: white;
        flex-direction: column;
        align-items: center;
        padding: 20px 0;
        display: none;
        box-shadow: 0 10px 20px rgba(0, 0, 0, .08);
    }

    .nav-links.active {
        display: flex;
    }

    .hamburger {
        display: block;
    }

    .cta {
        display: none;
    }
}

/* header {
    background: #0a2540;
    color: white;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
} */

header a {
    color: white;
    margin: 0 10px;
    text-decoration: none;
}

.hero {
    background: linear-gradient(to right, #007bff, #00c6ff);
    color: white;
    padding: 80px 20px;
    text-align: center;
}

.btn {
    background: white;
    color: #007bff;
    padding: 12px 20px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
}

section {
    padding: 50px 20px;
    text-align: center;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card {
    background: white;
    padding: 20px;
    margin: 10px;
    width: 220px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form input,
form textarea {
    width: 80%;
    padding: 10px;
    margin: 10px 0;
}

form button {
    padding: 10px 30px;
    background: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
}

footer {
    background: #0a2540;
    color: white;
    text-align: center;
    padding: 15px;
}

